uuid: e30ebced-7c82-4187-9dfd-230178ec9602
langcode: en
status: true
dependencies:
  config:
    - image.style.d08_traditional
    - image.style.d10_traditional
    - image.style.d12_traditional
    - image.style.de2e_traditional
_core:
  default_config_hash: hDFSEhVxorVwwR8Zd7zQnL7tHOjx_oY1FQLvEzR27Q0
id: de2e_traditional
label: 'Display Edge-to-Edge responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: 100vw
      sizes_image_styles:
        - d08_traditional
        - d10_traditional
        - d12_traditional
        - de2e_traditional
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: de2e_traditional
